
/*  iFrames */
.fnet-iframe-attention{
    background: #efefef !important;
    position: relative !important;
    top: 0 !important;
}
.fnet-iframe-text{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
}

.fnet-switch {
    position: relative !important;
    display: inline-block !important;
    width: 60px !important;
    height: 25px !important;
    left: calc(50% - 30px) !important;
}

.fnet-switch .fnet-checkbox-on-iframe {
    opacity: 0 !important;
    width: 0 !important;
    height: 0 !important;
}

.fnet-slider {
    position: absolute !important;
    cursor: pointer !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    background-color: #ccc !important;
    -webkit-transition: .4s !important;
    transition: .4s !important;
}

.fnet-slider:before {
    position: absolute !important;
    content: "" !important;
    height: 19px !important;
    width: 19px !important;
    left: 4px !important;
    bottom: 3px !important;
    background-color: white !important;
    -webkit-transition: .4s !important;
    transition: .4s !important;
}

.fnet-checkbox-on-iframe:checked + .fnet-slider {
    background-color: #2196F3 !important;
}

.fnet-checkbox-on-iframe:focus + .fnet-slider {
    box-shadow: 0 0 1px #2196F3 !important;
}

.fnet-checkbox-on-iframe:checked + .fnet-slider:before {
    -webkit-transform: translateX(33px) !important;
    -ms-transform: translateX(33px) !important;
    transform: translateX(33px) !important;
}

/* Rounded sliders */
.fnet-slider.fnet-round {
    border-radius: 34px !important;
}

.fnet-slider.fnet-round:before {
    border-radius: 50% !important;
}
/*  iFrames End */



/* Main Div */
#fnet-first{
    background : rgba(0,0,0,0.6) !important;
    width : 100vw !important;
    height : 100% !important;
    position : fixed !important;
    top : 0 !important; left:0 !important;
}
div#fnet-cookie-container{
    font-family: Helvetica !important;
    line-height: 24px !important;
}
h2#fnet-cookie-headline{
    text-align: center !important;
    color : #111111 !important;
    margin-top : 0 !important;
    hyphens: auto !important;
    font-size:  24px !important;
    font-weight:  bold !important;
    font-family: Helvetica !important;
    margin:  0 0 20px !important;
    padding: 0px !important;

}

p#fnet-cookie-text{
    color: #111111 !important;
    hyphens: auto !important;
    font-size:  16px !important;
    line-height: 22px !important;
    font-family: Helvetica !important;
}

#fnet-cookie-submit{
    width: 100% !important;
    border-radius : 5px !important;
    border : none !important;
    font-size : 1.25rem !important;
    line-height : 2.5rem !important;
    background : #7FA72A !important;
    color : #ffffff !important;
    font-family: Helvetica !important;
    font-size:  20px !important;
    line-height:  40px !important;
    padding:  1px 6px !important;
    box-shadow:  none !important;
    transform:  none !important;
}

#fnet-cookie-erweitert,
#fnet-cookie-datenschutz,
#fnet-cookie-impressum{
    font-size:  12px !important;
    color: #aaaaaa !important;
}

#fnet-cookie-erweitert:hover,
#fnet-cookie-datenschutz:hover,
#fnet-cookie-impressum:hover{
    cursor: pointer !important;
    color: #111111 !important;
    text-decoration: underline !important;
}

#fnet-cookie-submit:hover{
    background: #eeeeee !important;
    color:  #111111 !important;
}

.fnet-link-trenner:hover{
    color: #aaaaaa !important;
    background: #ffffff !important;
    cursor: default;
}

#fnet-cookie-links-container{
    text-align : center !important;
    margin-top: 10px !important;
}

.fnet-cookie-links{
    padding : 5px 0px !important;
    font-size: 0.8rem !important;
    color: #aaaaaa !important;
    text-decoration: underline !important;
}

.fnet-link-trenner{
    display: inline-block !important;
    padding: 0 5px !important;
    position: relative !important;
    top: 1px !important;
    font-size: 15px !important;
    color: #aaaaaa !important;
}

.fnet-hauptfensterDesktop{
    position: fixed !important;
    width: 380px !important;
    height: auto !important;
    background: #ffffff !important;
    border-radius: 5px !important;
    color: #3c3c3c !important;
    font-size: 1rem !important;
    padding: 15px !important;
}

.fnet-hauptfensterMobile{
    position: fixed !important;
    width: 80vw !important;
    max-width: 100vw !important;
    height: auto !important;
    max-height: 50vh !important;
    overflow: auto !important;
    background: #ffffff !important;
    border-radius: 5px !important;
    color: #3c3c3c !important;
    font-size: 1rem !important;
    padding: 15px !important;
}

/* Main Div End */


/* Settings Div */
#fnet-select-first{
    background : rgba(0,0,0,0.6) !important;
    width : 100vw !important;
    height : 100% !important;
    position : fixed !important;
    top : 0 !important;
    left:0 !important;
}
#fnet-cookie-settings-container{
    font-family: Helvetica !important;
    line-height: 24px !important;
}
#fnet-cookie-settings-links-container{
    text-align: right !important;
    hyphens: auto !important;
    font-family: Helvetica !important;
}

#fnet-cookie-settings-headline{
    text-align: center !important;
    color : #111111 !important;
    margin-top : 0 !important;
    hyphens: auto !important;
    font-size:  24px !important;
    margin:  0 0 20px !important;
    padding: 0 !important;
    font-family: Helvetica !important;
    font-weight:  bold !important;
}


#fnet-cookie-navigation-container{
    position : relative !important;
}

#fnet-cookie-accept-all-button{
    cursor : pointer !important;
    padding: 0 14px !important;
    border-radius : 5px !important;
    border : none !important;
    font-size : 14.5px !important;
    line-height : 40px !important;
    background : #7FA72A !important;
    color : #ffffff !important;
    margin-right: 5px !important;
    box-shadow:  none !important;
    transform:  none !important;
}

#fnet-cookie-selected-button{
    cursor : pointer !important;
    padding: 0 14px !important;
    border-radius : 5px !important;
    border : none !important;
    font-size : 14.5px !important;
    line-height : 40px !important;
    background : #7FA72A !important;
    color : #ffffff !important;
    box-shadow:  none !important;
    transform:  none !important;
}

#fnet-cookie-accept-all-button:hover,
#fnet-cookie-selected-button:hover{
    background: #eeeeee !important;
    color:  #111111 !important;
}

#fnet-cookie-zurueck{
    cursor: pointer !important;
    position: absolute !important;
    right: 15px !important;
    font-size: 13px !important;
}

.fnet-cookie-category{
    background: #f7f7f7 !important;
    border-radius: 5px !important;
    padding: 10px !important;
    margin-top: 15px !important;
}

.fnet-cookie-name-container{
    position : relative !important;
}

h3.fnet-cookie-category-name{
    margin-top: 0 !important;
    font-size:  18.75px !important;
    font-weight:  bold !important;
    font-family:  Helvetica !important;
    margin:  0 0 18.75px !important;
    padding:  0 !important;
}

p.fnet-cookie-category-text{
    font-size:  16px !important;
    padding: 0 !important;
    margin:  16px 0 !important;
}

.fnet-cookie-checkbox{
    position: absolute !important;
    top: 0 !important;
    right: 15px !important;
}

.fnet-cookie-category-detail{
    cursor : pointer !important;
    text-align : center !important;
    font-size : 0.9rem !important;
}

.fnet-settings-link-trenner{
    display: inline-block !important;
    padding: 0 5px !important;
    position: relative !important;
    top: 1px !important;
    font-size: 15px !important;
    color:  #aaaaaa !important;
}

a.fnet-cookie-settings-links{
    padding : 5px 0px !important;
    font-size: 0.8rem !important;
    color: #aaaaaa !important;
    text-decoration: underline !important;
    font-size: 13px !important;
}

a.fnet-cookie-settings-links:hover{
    text-decoration: underline !important;
    color:  #111111 !important;
    cursor:  pointer !important;
}

.fnet-cookie-category .fnet-switch {
    width: 60px !important;
    height: 25px !important;
    position: absolute !important;
}

.fnet-cookie-category .fnet-switch .fnet-cookie-checkbox {
    opacity: 0 !important;
    width: 0 !important;
    height: 0 !important;
}

.fnet-cookie-category .fnet-switch {
    position: absolute !important;
    cursor: pointer !important;
    top: 0 !important;
    left: calc(100% - 85px) !important;
    right: 0 !important;
    bottom: 0 !important;
    -webkit-transition: .4s !important;
    transition: .4s !important;
}

.fnet-cookie-category .fnet-slider:before {
    position: absolute !important;
    content: "" !important;
    height: 19px !important;
    width: 19px !important;
    left: 4px !important;
    bottom: 3px !important;
    background-color: white !important;
    -webkit-transition: .4s !important;
    transition: .4s !important;
}

.fnet-cookie-category .fnet-cookie-checkbox:checked + .fnet-slider {
    background-color: #2196F3 !important;
}

.fnet-cookie-category .fnet-cookie-checkbox:focus + .fnet-slider {
    box-shadow: 0 0 1px #2196F3 !important;
}

.fnet-cookie-category .fnet-cookie-checkbox:checked + .fnet-slider:before {
    -webkit-transform: translateX(33px) !important;
    -ms-transform: translateX(33px) !important;
    transform: translateX(33px) !important;
}

/* Rounded sliders */
.fnet-cookie-category .fnet-slider.fnet-round {
    border-radius: 34px !important;
}

.fnet-cookie-category .fnet-slider.fnet-round:before {
    border-radius: 50% !important;
}

.fnet-einstellungenDesktop{
    position: fixed !important;
    max-width: 768px !important;
    min-width: 300px !important;
    width: 100% !important;
    height: 50vh !important;
    min-height: 300px !important;
    max-height: 500px !important;
    background: #ffffff !important;
    border-radius: 5px !important;
    color: #3c3c3c !important;
    font-size: 1rem !important;
    padding: 15px !important;
    overflow: auto !important;

}
.fnet-einstellungenMobile{
    position: fixed !important;
    width: 90% !important;
    max-height: 100% !important;
    height: 50vh !important;
    background: #ffffff !important;
    border-radius: 5px !important;
    color: #3c3c3c !important;
    font-size: 1rem !important;
    padding: 15px !important;
    overflow: auto !important;
}
/* Settings Div End */


@media(max-width: 450px){
    h3.fnet-cookie-category-name,
    h2#fnet-cookie-settings-headline,
    h2#fnet-cookie-headline {
        font-size: 18px !important;
    }
    p.fnet-cookie-category-text,
    p#fnet-cookie-text {
        font-size: 13px !important;
    }
    p.fnet-cookie-category-text{
        margin: -10px 0 0px!important;
    }
    #fnet-cookie-submit {
        font-size: 16px !important;
    }
    .fnet-cookie-category .fnet-switch{
        height: 20px !important;
    }
    .fnet-cookie-category .fnet-slider:before {
        height: 15px !important;
        width: 15px !important;
        left: 4px !important;
        bottom: 3px !important;
    }
    .fnet-cookie-category .fnet-cookie-checkbox:checked + .fnet-slider:before {
        -webkit-transform: translateX(38px) !important;
        transform: translateX(38px) !important;
    }
    .fnet-einstellungenMobile{
        width: 84% !important;
    }
    a.fnet-cookie-settings-links{
        display: block !important;
        text-align: center !important;
    }
    span.fnet-settings-link-trenner{
        display: none !important;
    }
}

@media(max-width: 500px){
    #fnet-cookie-accept-all-button{
        width: 100% !important;
        margin-bottom: 10px !important;
    }

    .fnet-link-trenner{
        display: none !important;
    }

    .fnet-cookie-links{
        display: block !important;
    }

    #fnet-cookie-selected-button{
        width: 100% !important;
        margin-bottom: 15px !important;
    }

    #fnet-cookie-zurueck{
        cursor: pointer !important;
        bottom: 0 !important;
        left:0 !important;
        width: 50% !important;
        margin: 0 auto !important;
        padding: 15px !important;
        text-align: center !important;
        font-size: 15px !important;
        display: block !important;
        position: inherit !important;
    }
    #fnet-cookie-settings-links-container{
        margin: 10px 0 !important;
    }
}
